﻿/*
	ALL "!IMPORTANT" ATTRS SHOULD BE REMOVED WHEN IT WILL MERGE WITH "STYLE.CSS"
*/

.checkoutShippingPriceHolder .sbHolder {
	background: #018075;
}

	.checkoutShippingPriceHolder .sbHolder a {
		color: #fff;
	}

	.checkoutShippingPriceHolder .sbHolder ul a {
		color: #000;
	}

	.checkoutShippingPriceHolder .sbHolder:after {
		content: '';
		display: block;
		width: 0px;
		height: 0px;
		position: absolute;
		right: 12px;
		top: 17px;
		border: 11px #fff solid;
		border-color: #fff transparent transparent;
	}

.productItemImageHolder {
	width: 160px;
	/*height: 250px;*/
	overflow: hidden;
}

	.productItemImageHolder img {
		max-width: 200%;
		max-height: 200%;
		min-width: 50%;
		min-height: 50%;
	}

.platform_sideber .menu ul .submenu li.empty a {
	background: none;
}

.platform_col .imgContainer,
.sb-retro-skin .imgContainer {
	width: 158px;
	height: 200px;
}

.art_colimg .imgContainer {
	width: 100%;
	height: 200px;
}

.art_colimg .imgContainer,
.platform_col .imgContainer,
.sb-retro-skin .imgContaine {
	display: flex;
	width: 100%;
	overflow: hidden;
	vertical-align: middle;
	align-items: center;
	justify-content: center;
}

	.art_colimg .imgContainer img {
		width: 100%;
	}


.platform_sideber .menu ul .submenu > li.selected > a {
	background: #2f2b2b;
	color: #fff;
}

.platform_sideber .menu ul .submenu li ul.submenu > li.selected a {
	text-decoration: underline;
}

.error,
.vs {
	color: #f00 !important;
}

.vs {
	display: inline-block;
	padding-left: 30px;
	background: url(/images/error_icon.png) left top no-repeat;
	-ms-background-size: 25px;
	background-size: 25px;
	margin-bottom: 12px;
}

input.error,
.einput {
	border: 2px solid #f00 !important;
}

.my_account_information input[type=password],
.login_row_coll input[type=password] {
	width: 100%;
	height: 42px;
	padding: 5px;
	padding-left: 12px;
	margin: 0;
	font-family: 'Open Sans', sans-serif;
	font-size: 14px;
	line-height: 42px;
	color: #2f2b2b;
	font-style: normal;
	font-weight: 400;
	border: 0;
	border: solid 1px #d1d7de;
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
}

nav ul li a.active {
	background: url(/images/menu_h.gif) center 0 no-repeat;
}


.sb-retro-skin .platform_col .imgContainer {
	width: 100%;
	min-height: 200px;
	text-align: center;
}

.categoryMainPageHolder ul.sbOptions {
	max-height: 535px !important;
}

.commingsoon_pagig ul li.current a {
	font-family: 'Open Sans', sans-serif;
	font-size: 14px;
	line-height: 28px;
	color: #373334;
	font-style: normal;
	font-weight: 400;
	background: none;
	background-color: #fff;
	border: solid 1px #f00;
	display: block;
	padding: 1px 11px;
	text-indent: inherit;
}

.product_details_img img {
	display: block;
	margin: 0 auto;
}

.centered {
	text-align: center;
	display: block;
}

h3 span strong {
	color: #ed1d25;
	font-weight: normal;
}

.platform_col_sub p {
	padding-left: 10px;
	text-align: left;
	width: auto;
}

.platform_col {
	overflow: hidden;
}

.platform_sideber .menu ul .submenu li.empty ul.platformCategory,
.platform_sideber .menu ul .submenu li ul.submenu li:not(.selected) ul.platformCategory {
	display: none;
}

.platform_sideber .menu ul .submenu li.selected ul.platformCategory {
	display: block;
}

.platform_sideber .menu ul .submenu li.empty ul.platformCategory li a {
	background: #2f2b2b;
	text-decoration: none;
	margin-left: 0;
}

	.platform_sideber .menu ul .submenu li.empty ul.platformCategory li a:hover {
		text-decoration: none;
	}


.platform_sideber .menu ul .submenu li.empty ul.platformCategory li.selected a {
	text-decoration: none;
}

.my_account_information .responsive-tabs__panel {
	display: none;
}

.my_account_information .responsive-tabs__list__item {
	float: left;
}

.orderListTable.prices tr td:last-child {
	text-align: left;
}

.orderListTable.prices tr td a:hover {
	background: none;
	text-decoration: underline;
	color: #201919;
}

table.fixedTable1 {
	border: none;
	border-collapse: collapse;
	width: 100%;
}

	table.fixedTable1 th,
	table.fixedTable1 td {
		padding: 0;
	}

.affiliateslogin_row2 input[type="password"] {
	height: 38px;
}


.newsletter_content_form_colr input[type=password] {
	width: 100%;
	border: solid 1px #fff;
	height: 36px;
	margin-top: 2px;
	font-family: 'Open Sans', sans-serif;
	font-size: 14px;
	line-height: 36px;
	color: #515156;
	font-style: normal;
	font-weight: 400;
	background-color: inherit;
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	padding: 10px;
}

.clearer {
	clear: both;
}

.deleteWishlistButtonHolder a {
	display: block;
}

.deleteWishlistButtonHolder label {
	cursor: pointer;
}

.nobreak {
	white-space: nowrap;
}

.wishlist, .not_in_wishlist {
	font-family: 'Open Sans', sans-serif;
	font-size: 14px;
	line-height: 21px;
	font-style: normal;
	font-weight: 400;
	background-color: inherit;
	float: left;
	background: url(/images/wishlist_icon.png) 0 4px no-repeat;
	padding-left: 23px;
}

.not_in_wishlist {
	background: url(/images/wishlist_icon.gif) 0 4px no-repeat;
}

	.not_in_wishlist a {
		color: #353a3c;
	}

.user_p3 a, .user_p4 a {
	color: #353a3c;
	background: url(/images/wishlist_icon.png) 0 4px no-repeat;
	padding-left: 22px;
}

.user_p4 a {
	background: url(/images/wishlist_icon.gif) 0 4px no-repeat;
}

a.platformCompany {
	font-weight: bold;
	display: block;
	margin-bottom: 6px;
}

.platform_sideber .categoryitems.isSelected > li:not(.checkedItem) {
	display: none;
}

.categoryitems.isSelected {
	display: block !important;
}

.categories_search input[type=text] {
	font-size: 20px;
	color: #353a3c;
}

.searchFormContainer .categories_col {
	width: 25%;
}

	.searchFormContainer .categories_col .sbSelector {
		font-size: 18px;
	}

.searchFormContainer .categories_search {
	width: 65%;
}

.form_row input[type=password] {
	width: 99.411764705882352941176470588235%;
	height: 49px;
	border: solid 1px #e9ecef;
	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
	border-radius: 2px;
	background-color: #ffffff;
	padding: 0;
	margin: 0;
	font-family: 'Open Sans', sans-serif;
	font-size: 14px;
	line-height: 49px;
	color: #bfc1c3;
	font-style: normal;
	font-weight: 400;
	text-indent: 12px;
}

.categoryMainPageHolder {
	margin-right: 1px;
}

.sbOptions li {
	font-size: 13pt;
	line-height: 1em;
}

.productListButtonContainer .product_details_cartbox,
.productListButtonContainer .product_details_tradebox {
	float: left;
}

.productListButtonContainer .product_details_cartbox {
	margin-right: 6px;
}

	.productListButtonContainer .product_details_cartbox a {
		line-height: 44px;
	}

.product_details_ps3 {
	text-align: center;
}

.search_show_hide_block {
	display: none;
}

.search_row input[type=text] {
	font-size: 16px;
	color: #353a3c;
}

nav ul li ul li a.sf-with-ul::after {
	content: "»";
}

.orderListTable td a,
.orderListTable td span,
.my_account_information_formrow .sbHolder,
.my_account_information input[type=text] {
	font-size: 14px;
}

.my_account_information_formrow.loginForm span {
	font-size: 18px;
}

.loginForm label {
	float: left;
	margin-right: 8px;
}

.requestMoney {
	color: #353a3c;
	font-size: 14px;
}

.platform_col p.platformName,
.platformParagraph {
	color: #71767e !important;
	text-decoration: none;
	font-size: 11px !important;
}

.productTitle a {
	color: rgb(53, 58, 60);
}


.commingsoon_pagig {
	width: auto;
}

.platform_col .imgContainer img,
.sb-retro-skin .imgContainer img {
	max-height: 100%;
}

.platform_content_sub .showbiz .overflowholder ul li img,
.our_feature_col img,
.platform_col .imgContainer img,
.sb-retro-skin .imgContainer img {
	width: auto !important;
}

.product_details_recommendedrow h3 {
	font-size: 25px;
}

.product_details_featured h3 {
	font-size: 25px;
	padding-left: 0;
}

.notify_h_col2_platform {
	display: flex;
	align-items: center;
	justify-content: center;
}

a.blackLink {
	color: #3b3838 !important;
}

	a.blackLink:hover {
		background: none !important;
	}

.sys-typeCustomer {
	background: url(/images/login_minus.gif) 98.5% center no-repeat;
}

.folded {
	background: url(/images/login_plus.gif) 98.5% center no-repeat;
}

.slimProductContainer {
	width: 100%;
}

	.slimProductContainer .platform_content {
		width: 100%;
		float: left;
	}

.platform_col h4 {
	height: 22px;
	overflow: hidden;
}

.active.selectedParentItem {
	background: #f00 !important;
	color: #fff !important;
}

.selectedItem {
	background: #2f2b2b !important;
	color: #fff !important;
}

.sortByHolder .sbHolder {
	width: 300px;
}

.wishlist_top_colr .sortByHolder,
.search_colr_top .sortByHolder,
.commingsoon_pagination_col .sortByHolder {
	width: 360px;
}

.securityCardWrapper {
	height: 42px;
}

.billing_form2_input input.security {
	width: 100px;
	display: inline-block;
	float: left;
}

p.sys-helpContainer {
	display: inline-block;
	float: right;
}

.searchbox_new2 {
	width: 100%;
}

.search_colr_mid ul li {
	margin-right: 0 !important;
	margin-left: 0 !important;
}

	.search_colr_mid ul li.itemIndex1,
	.search_colr_mid ul li.itemNotify,
	.search_colr_mid ul li.itemTradeIn {
		margin-left: 30px !important;
	}

	.search_colr_mid ul li:first-child {
		margin-left: 0 !important;
	}

/*.search_colr_mid ul li.sys-itemUsed h5{
	display: none;
}
.search_colr_mid ul>li.sys-itemUsed:first-child h5{
	display: block;
}*/

.sys-itemUsed:not(.itemIndex1) {
	margin-left: -8px !important;
}

.my_cart_sub_price_coll {
	width: 70%;
}

.my_cart_drop {
	width: 100%;
	float: none;
	margin: 6px 0 0;
}

.promobox .input-control {
	font-size: 15px;
	color: #5c5c5c;
	padding: 0 6px;
}

.shippingMethodContainer .sbHolder a.sbSelector,
.shippingMethodContainer .sbHolder a.sbSelector:hover {
	font-size: 12pt;
	display: block;
	height: 40px;
	padding: 0;
}

.sbToggle {
	background: url(/images/select-aro.png) 0 0 no-repeat;
	display: block;
	height: 9px;
	outline: none;
	position: absolute;
	right: 0;
	top: 19px;
	width: 0;
}

.checkoutShopcartContainer .order_details_row2 table.tablesorter tbody td {
	font-family: "Open Sans", sans-serif;
	font-size: 14px;
}

.my_cart_drop .sbOptions li {
	font-size: 12pt;
}

.my_cart_drop .sbOptions a {
	text-indent: 5px;
}

.paymentTypeWrapper {
	height: 30px;
	line-height: 30px;
}

	.paymentTypeWrapper .paymentTypeLabelWrapper {
		float: left;
	}

	.paymentTypeWrapper .paymentTypeImageHolder {
		float: left;
		margin-left: 12px;
	}

		.paymentTypeWrapper .paymentTypeImageHolder img {
			height: 30px;
		}

.payOptionBlockHolder {
	margin-top: 30px;
}

.commonPayOptionBlockHolder {
	margin-top: 40px;
}

.checkoutShopcartContainer .sys-shopCartTableWrapper table tr th:nth-child(1) {
	width: 400px;
}

.checkoutShopcartContainer .sys-shopCartTableWrapper table tr th:nth-child(2) {
	width: 90px;
}

.checkoutShopcartContainer .sys-shopCartTableWrapper table tr th:nth-child(3) {
	width: 125px;
}

.checkoutShopcartContainer .sys-shopCartTableWrapper table tr th:nth-child(4),
.checkoutShopcartContainer .sys-shopCartTableWrapper table tr th:nth-child(6),
.checkoutShopcartContainer .sys-shopCartTableWrapper table tr th:nth-child(7) {
	width: 70px;
}

.checkoutShopcartContainer .sys-shopCartTableWrapper table tr th:nth-child(5) {
	width: 50px;
}

.checkoutShopcartContainer .sys-shopCartTableWrapper table tr td:nth-child(3) span {
	-moz-word-break: break-all;
	-o-word-break: break-all;
	word-break: break-all;
}

.sys-shopcartMenuItem {
	text-align: center;
}

	.sys-shopcartMenuItem a {
		padding: 0 !important;
		width: 180px;
	}


.itemsWarningTopBlock {
	margin-bottom: 24px;
	background: #efefef;
	border: 1px solid #d0d0d0;
	padding: 6px 12px;
	display: inline-block;
}

	.itemsWarningTopBlock div.message {
		font-weight: bold;
		color: #ed1c24;
	}

	.itemsWarningTopBlock a,
	.itemsWarningTopBlock span,
	.itemsWarningTopBlock div.message {
		font-family: 'Open Sans', sans-serif;
		font-size: 14px;
	}

	.itemsWarningTopBlock a {
		color: #333;
		text-decoration: underline;
	}

.ajaxLoaderHolder {
	display: none;
	position: absolute;
	background: #808080;
	background: rgba(128,128,128,0.5);
	z-index: 10;
	width: 100%;
	height: 100%;
}

	.ajaxLoaderHolder .loaderFixedBlockHolder {
		position: fixed;
		width: 100%;
		height: 100%;
	}

		.ajaxLoaderHolder .loaderFixedBlockHolder .loaderImageHolder {
			text-align: center;
			position: relative;
			top: 25%;
		}

			.ajaxLoaderHolder .loaderFixedBlockHolder .loaderImageHolder img {
				margin-top: -50px;
			}

span.importedLabel {
	display: inline-block;
	font-size: 12pt;
	background: #ff0;
	border: 1px solid #333;
	padding: 2px 6px;
	color: #333;
	text-transform: uppercase;
}

.our_feature_col_sub span.importedLabel,
.platform_col span.importedLabel {
	position: absolute;
	margin-top: -25px;
	margin-left: 60px;
}

.product_details_trade_col3 span.tradeInHolder {
	font-family: 'Open Sans', sans-serif;
	font-size: 15px;
	line-height: 44px;
	color: #fff;
	font-style: normal;
	font-weight: 700;
	text-transform: uppercase;
	background: url(/images/trade_bg.gif) 0 0 repeat-x;
	display: block;
	margin-top: 34px;
	margin-right: 20px;
	text-align: center;
}

	.product_details_trade_col3 span.tradeInHolder:before {
		background: url(/images/refresh_icon.png) 0 0 no-repeat;
		width: 20px;
		height: 18px;
		display: inline-block;
		content: "";
		vertical-align: middle;
	}

.checkoutShippingPriceHolder {
	margin: 12px 0;
}

.searchbox_trade p strong {
	font-family: "Open Sans", sans-serif;
	font-size: 18px;
	line-height: 18px;
	color: rgb(92, 96, 102);
	font-style: normal;
	font-weight: 600;
	background-color: inherit;
	text-align: center;
	display: block;
	margin-top: -15px;
}

.releaseDateHolder {
	display: inline-block;
	margin-left: 12px;
}


.productConditionHolder .releaseDateHolder {
	margin: 0;
	font-size: 12px;
	color: #71767e;
	line-height: 16px;
}

	.productConditionHolder .releaseDateHolder .date {
		font-size: 12px;
		line-height: inherit;
	}

.carouselConditionHolder .releaseDateHolder,
.carouselConditionHolder .releaseDateHolder .date {
	margin: 0;
	color: #71767e;
}

	.releaseDateHolder .date,
	.carouselConditionHolder .releaseDateHolder .date {
		color: #f00;
	}

	.carouselConditionHolder .releaseDateHolder,
	.carouselConditionHolder .releaseDateHolder .date {
		font-size: 14px;
	}


.platform_col .platform_col_sub.featuredPrice p span {
	font-family: 'Open Sans', sans-serif;
	font-size: 18px;
	font-style: normal;
	font-weight: 600;
	background-color: inherit;
	width: 50%;
	float: left;
	text-indent: 0;
	padding: 0;
}

.platform_col .platform_col_sub.featuredPrice p span,
.relProducts .productPrice,
.featuredPrice p {
	color: #f00;
}

.notifyPrice,
.unavailPrice {
	color: #b5b5b5 !important;
}

.relProducts .productConditionHolder,
.relProducts .productPrice {
	display: inline-block;
	margin-bottom: 0;
	font-family: 'Open Sans', sans-serif;
	font-size: 14px;
}

.relProducts .productConditionHolder {
	-moz-min-width: 40px;
	-ms-min-width: 40px;
	-o-min-width: 40px;
	-webkit-min-width: 40px;
	min-width: 40px;
}

.sys-paypal-form-container .connectingToPaypalTextHolder {
	position: absolute;
	height: 100%;
	width: 100%;
}

	.sys-paypal-form-container .connectingToPaypalTextHolder h2 {
		position: absolute;
		width: 100%;
		text-align: center;
		top: 50%;
		margin-top: -12px;
	}

		.sys-paypal-form-container .connectingToPaypalTextHolder h2 img {
			margin-left: 12px;
			margin-bottom: 4px;
		}

.notifyWrapper {
	max-width: 600px;
	width: 100%;
}

	.notifyWrapper .forgotPasswordInputHolder {
		width: 100%;
		margin-bottom: 21px;
	}

		.notifyWrapper .forgotPasswordInputHolder input {
			width: 100%;
			height: 38px;
			-webkit-box-sizing: border-box;
			-moz-box-sizing: border-box;
			box-sizing: border-box;
		}

.passwordWasChangedText {
	background: #f00;
	color: #fff;
	padding: 12px 20px;
	margin: 6px 0;
	font-family: "Open Sans",sans-serif;
	font-size: 15px;
	line-height: 22px;
}

.paymentActionTable.tablesaw thead th {
	background: #f1f4f6;
	font-weight: bold !important;
	text-align: center;
	font-size: 1em;
}

.paymentActionTable.tablesaw td {
	text-align: left;
}

	.paymentActionTable.tablesaw td.priceColumn {
		text-align: right;
	}

.detailedTransactionWrapper span {
	display: block;
	line-height: 40px;
	margin-left: 10px;
	font-family: 'Open Sans', sans-serif;
	font-size: 14px;
}

.fromTillPriceHolder .platform_col_sub a {
	width: 100%;
}

	.fromTillPriceHolder .platform_col_sub a.viewDetails {
		display: none;
	}


.notBorderedFullWideTable,
.orderSummaryTable {
	width: 100%;
	border: 0;
}

	.notBorderedFullWideTable td,
	.notBorderedFullWideTable th,
	.orderSummaryTable td,
	.orderSummaryTable th {
		padding: 0;
		margin: 0;
	}

	.orderSummaryTable tr td {
		vertical-align: top;
	}

		.orderSummaryTable tr td:last-child {
			text-align: right;
		}

span.iteam_img {
	display: inline-block;
	width: 38px;
	float: left;
	margin-right: 10px;
}

.priceRedHolder,
span.viewDetails {
	font-family: 'Open Sans', sans-serif;
	font-size: 11px;
	line-height: 36px;
	color: #030305;
	font-style: normal;
	font-weight: 400;
	background-color: #f6f5f5;
	width: 50%;
	float: right;
	text-align: center;
	display: block;
}

.platform_col_sub .priceProductHolder,
.imported .platform_col_sub span.viewDetails {
	font-family: 'Open Sans', sans-serif;
	font-size: 11px;
	line-height: 36px;
	color: #030305;
	font-style: normal;
	font-weight: 400;
	background-color: #f6f5f5;
	width: 50%;
	float: right;
	text-align: center;
	display: inline-block;
	text-transform: uppercase;
}

.platform_col_sub .priceProductHolder {
	color: #ed1d25;
	font-size: 18px;
	font-weight: 600;
	padding: 0;
	margin: 0;
}

.platform_col_sub .featuredPriceList.priceProductHolder span {
	line-height: 36px;
	height: 36px;
}

.imported .platform_col_sub .priceProductHolder,
.imported .platform_col_sub span.viewDetails {
	background-color: #ffff00;
}

.fullWidthPrice .priceProductHolder {
	width: 100%;
	text-align: left;
	padding-left: 10px;
	float: none;
	margin: 0;
}

span.matcart_btn,
span.matcart_btn span.btn_box {
	display: block;
}

.wishlist_content h4 a {
	color: rgb(53, 58, 60);
}

.wishlist_col_sub p {
	font-size: 15px;
}

.wishlist_col.searchbox_new,
.wishlist_col.searchbox_used,
.wishlist_col.searchbox_trade {
	padding: 0;
}

	.wishlist_col.searchbox_new p,
	.wishlist_col.searchbox_used p {
		padding: 0;
		font-size: 15px;
	}

	.wishlist_col.searchbox_trade p {
		font-family: "Open Sans", sans-serif;
		font-size: 13px;
		line-height: 25px;
		color: rgb(172, 175, 181);
		font-style: normal;
		text-align: center;
		padding: 21px 0px 2px;
	}

	.wishlist_col.searchbox_trade a {
		font-family: "Open Sans", sans-serif;
		font-size: 13px;
		line-height: 20px;
		font-weight: normal;
		font-style: normal;
		color: rgb(255, 255, 255);
		display: block;
		text-align: center;
		text-transform: uppercase;
		background: linear-gradient(rgb(154, 213, 94), rgb(89, 136, 42)) rgb(255, 255, 255);
		border-radius: 2px;
		padding: 5px 0;
		border-width: 1px;
		border-style: solid;
		border-color: rgb(135, 207, 64);
		border-image: initial;
		text-decoration: none;
	}

.wishlist_box:nth-child(2) {
	margin-right: 0;
}

.preowned_colr_sub table tr td:nth-child(2) {
	text-align: left;
}

.preowned_colr_sub table tr td:nth-child(3) {
	text-align: right;
}

.billing_form2_input input[type=text] {
	box-sizing: border-box;
	padding: 0 8px;
}

.billing_form2_input {
	width: 54%;
}

.commingsoon_pagination_col {
	width: 850px;
}

.priceRedHolder,
span.viewDetails {
	overflow: hidden !important;
	height: 36px !important;
}

.sys-ajax-loader.ajaxLoader {
	float: right;
	margin-right: 12px;
	margin-top: 9px;
}

.fontitalic {
	font-style: italic;
}

.fontunderline {
	text-decoration: underline;
}

.mobileLogoutHolder {
	display: none;
}




/* top menu - start */
.menuHolder {
	position: absolute;
	background: #fff;
	z-index: 1;
	width: 1000px;
	box-sizing: border-box;
	font-family: 'Open Sans',sans-serif;
	font-size: 14px;
	display: none;
	padding-bottom: 12px;
}

	.menuHolder .topMenuWrapper {
		display: flex;
		width: 100%;
	}

		.menuHolder .topMenuWrapper .firstColumn,
		.menuHolder .topMenuWrapper .secondColumn,
		.menuHolder .topMenuWrapper .thirdColumn {
			float: left;
		}

		.menuHolder .topMenuWrapper a {
			line-height: 30px;
			min-height: 30px;
			color: #333;
			display: block;
			padding: 2px 2px 2px 24px;
			text-transform: none;
		}

		.menuHolder .topMenuWrapper .columnTitle {
			background: #80B5BB;
			height: 40px;
			line-height: 40px;
			color: #fff;
			margin-bottom: 12px;
		}

		.menuHolder .topMenuWrapper a:hover:not(.columnTitle) {
			background: #e0e0e0;
		}

		.menuHolder .topMenuWrapper .firstColumn,
		.menuHolder .topMenuWrapper .secondColumn {
			border-right: 1px solid #aaa;
		}

		.menuHolder .topMenuWrapper .firstColumn {
			width: 60%;
		}

		.menuHolder .topMenuWrapper .secondColumn,
		.menuHolder .topMenuWrapper .thirdColumn {
			width: 20%;
		}

		.menuHolder .topMenuWrapper .firstColumn > div {
			float: left;
			width: 33%;
		}


		.menuHolder .topMenuWrapper li.column ul {
			display: block !important;
		}

.topMobileMenu {
	display: none;
}

/* top menu -end */

.itemPerPage {
	width: 120px;
}

	.itemPerPage .sbHolder {
		width: 70px;
	}

h1.productDescriptionTitle {
	font-family: 'Open Sans',sans-serif;
	font-size: 24px;
	line-height: 31px;
	color: #262222;
	font-style: normal;
	font-weight: 600;
	margin-bottom: 8px;
	text-transform: uppercase;
}

	h1.productDescriptionTitle .platformName {
		text-transform: none;
	}


.searchnotfound {
	padding-top: 30px;
}

	.searchnotfound ul li {
		font-family: "Open Sans",sans-serif;
		font-size: 14px;
		line-height: 16px;
		color: #515156;
		font-style: normal;
		font-weight: 400;
		margin-bottom: 9px;
		list-style-type: square;
		margin-left: 30px;
	}

	.searchnotfound .searchNotFoundWrapper.header_row2_colr {
		max-width: 800px;
	}

.searchNotFoundWrapper ul li {
	margin-left: 0;
	list-style: none;
}

.searchNotFoundWrapper .searchFormContainer .categories_col {
	width: 28%;
}


.searchnotfound .header_row2_colr {
	width: 100%;
	max-width: 600px;
	border: 1px solid #dfdfdf;
	margin-top: 23px;
	float: left;
}


.row {
	display: table;
	margin: auto;
	width: 100%;
}

.ordercomplete_box1 {
	width: 100%;
	max-width: 300px;
	min-width: 150px;
	float: left;
	margin-bottom: 10px;
	text-align: center;
}

	.ordercomplete_box1 ul {
		padding: 0px;
		margin: 0px;
		text-align: center;
	}

		.ordercomplete_box1 ul li {
			padding: 0px;
			margin: 0px;
			display: inline;
			border-right: solid 1px #797979;
			padding: 0 10px 0 5px;
			font-size: 10px;
			line-height: 15px;
		}

			.ordercomplete_box1 ul li:last-child {
				border-right: 0px none;
			}

			.ordercomplete_box1 ul li a {
				font-family: "Open Sans",sans-serif;
				font-size: 13px;
				line-height: 17px;
				color: #797979;
				font-weight: 400;
			}

	.ordercomplete_box1 h5 a {
		color: #2f2b2b;
		margin-top: 10px;
	}

.ordercomplete_box_sub {
	height: 175px;
}

ul.platformCategory li a {
	background: #fff !important;
	color: #333 !important;
}

.platform_sideber .menu ul .submenu li.empty ul.platformCategory li.selected a {
	background: #f00 !important;
	color: #fff !important;
}

ul.filterOptions li a {
	background: #fff !important;
	color: #333 !important;
	margin-bottom: 0 !important;
	display: inline-block;
	width: auto !important;
	float: none !important;
	padding: 0 !important;
}

.platform_sideber ul.categoryitems li label {
	font-family: 'Open Sans',sans-serif;
	font-size: 12px;
	cursor: pointer;
}

div.filterOptionsHolder a.title {
	background: #2f2b2b;
	display: block;
	font-size: 14px;
	overflow: hidden;
	padding: 12px 0 12px 2px;
	position: relative;
	text-decoration: none;
	width: 100%;
	font-family: 'Open Sans',sans-serif;
	font-weight: 600;
	color: #fff;
	text-indent: 9px;
	text-transform: uppercase;
	box-sizing: border-box;
	height: 42px;
	line-height: 20px;
}

.platform_sideber .filterElement label {
	font-size: 12px;
	font-family: 'Open Sans',sans-serif;
}

.platform_sideber .menu ul li.filterElement {
	margin: 4px 0;
}

.filterOptionsHolder {
	margin-bottom: 8px;
	margin-top: 14px;
}

.conditionFilterOptionWrapper,
.availableFilterOptionWrapper {
	border: 1px solid #ccc;
	margin-bottom: 12px;
}

.conditionFilterOptionWrapper,
.availableFilterOptionWrapper {
	height: 60px;
}

.platformCategory a:hover
{
	background :#ccc !important;
}

/* responsive */
@media (max-width: 1259px) {
	.slimProductContainer .platform_content {
		width: 100%;
	}

	.platform_col_sub .priceProductHolder {
		font-size: 14px;
	}

	.platform_col span.importedLabel {
		margin-left: 36px;
	}
}

@media (max-width: 1090px) {
	.my_account_logged_coll h6 {
		display: inline-block;
	}

	.mobileLogoutHolder {
		display: inline-block;
		margin-bottom: 12px;
		margin-left: 12px;
		text-align: center;
	}

	.commingsoon_pagination_col {
		width: 100%;
	}
}

@media only screen and (max-width: 991px) {

	.topMobileMenu {
		display: block;
	}

	.menuHolder {
		display: none !important;
	}

	.search_show_hide_block {
		display: block;
	}

	nav ul li:nth-child(10) a {
		background: #ed1c24;
		padding: 0 25px 0 25px;
		width: 100%;
	}

	ul.menu_show_hide_block.menu_row > li:not(:first-child) a {
		width: 100%;
		text-align: left;
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		box-sizing: border-box;
	}

	ul.menu_show_hide_block.menu_row > li:nth-child(9) a {
		padding: 0 1em;
	}

	ul.menu_show_hide_block.menu_row > li:not(:first-child) a.active {
		background: #f00;
	}

	ul.menu_show_hide_block.menu_row > li:nth-child(10) a::before {
		margin-left: 0;
		padding-left: 12px;
	}
}

@media (max-width: 845px) {

	.commingsoon_pagination_col {
		width: 100%;
	}

		.commingsoon_pagination_col .itemPerPage span,
		.commingsoon_pagination_col .sortByHolder span {
			display: inline-block;
		}

		.wishlist_top_colr .sortByHolder,
		.search_colr_top .sortByHolder,
		.commingsoon_pagination_col .sortByHolder {
			width: 100%;
		}

	.product_details_trade_col3 span.tradeInHolder {
		margin-left: 0;
		margin-right: 0;
	}

	.my_account_logged_coll h6 {
		display: block;
	}

	.mobileLogoutHolder {
		display: block;
		margin-left: 0;
	}
}

@media only screen and (max-width: 767px) {
	.sortByHolder .sbHolder {
		width: 74%;
	}

	.itemPerPage {
		width: 100%;
	}

		.itemPerPage .sbHolder {
			width: 74%;
		}

	.checkoutShopcartContainer .sys-shopCartTableWrapper table tr th {
		width: auto;
	}

	.search_colr_mid ul li.itemIndex1, .search_colr_mid ul li.itemNotify, .search_colr_mid ul li.itemTradeIn {
		margin-left: 0 !important;
	}

	.search_colr_mid .wishlist_img {
		text-align: center;
	}

	.sys_shopcartTable td {
		border: none !important;
		border-bottom: 1px solid #ccc !important;
	}

	.sys_shopcartTable .promocode .tablesaw-cell-content {
		width: 100% !important;
		max-width: 100% !important;
	}
}

@media only screen and (max-width: 700px) {
	.tablesaw-cell-content {
		max-width: 100% !important;
	}
}

@media only screen and (max-width: 670px) {
	.our_feature_col_sub span.importedLabel, .platform_col span.importedLabel {
		margin-left: 0;
	}
}

@media only screen and (max-width: 450px) {
	.paymentTypeWrapper .paymentTypeImageHolder {
		display: none;
	}

	.sbOptions li {
		font-size: 10pt;
		line-height: 1em;
	}

	.platform_col .platform_col_sub.featuredPrice p span,
	.relProducts .productPrice, .featuredPrice p,
	.platform_col_sub .priceProductHolder {
		font-size: 14px;
	}
}
